Canalplan Bug Tracker



Anonymous Login
2019-06-16 18:20 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000392Canalplan [All Projects] Bugpublic2019-05-19 18:30
ReporterShultzy 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformMicrosoftOSWindowsOS Version8.1
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000392: Subtitle editing
DescriptionAfter editing the Subtitle the screen reverts to the previous contents. Refreshing shows the new edit. It is the same in Beta. See [Bathurst Bridge No 2]
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0001529

Nick Atty (administrator)

That's fascinating. It does the changes while you are editing, as a preview, but then reverts when you save it. I suspect it's running the "cancel" code even when you save.

~0001534

Nick Atty (administrator)

It was. It was sending back the "successfully changed" message with the "change failed" code, so reverting the screen.

Fixed in development and will go live in the next release.

~0002481

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2018-01-25 12:25 Shultzy New Issue
2018-01-25 18:36 user3 Assigned To => Nick Atty
2018-01-25 18:36 user3 Status new => assigned
2018-01-27 15:10 Nick Atty Note Added: 0001529
2018-01-28 09:30 Nick Atty Note Added: 0001534
2019-04-19 18:02 Nick Atty Status assigned => resolved
2019-04-19 18:02 Nick Atty Resolution open => fixed
2019-05-19 18:30 Autoclose Note Added: 0002481
2019-05-19 18:30 Autoclose Status resolved => closed
+Issue History